Der har i de seneste uger været en del kunder, som har fået deres Joomla sider hacket.

Det er ekstremt vigtigt, at man altid holder sin Joomla installation opdateret - både selve Joomla kernen, men også ens udvidelser og lign. Typisk så sker det at hackerne finder en bagvej i systemet, hvilket så bliver fixet når hacken bliver offentlig kendt. Får man ikke opdateret, når der kommer disse sikkerhedsopdateringer, så er man et let bytte. 

Dette er et stort problem med JCE editoren - hvor der er en del tegn på at en del af de hack´s der sket på vores servere, er folk som udnytter nogle bagveje i gamle versioner af JCE editoren. 

Derfor: Opdater din JCE editor - hellere i dag, end i morgen. Og hold selvfølgelig også Joomla og dine andre extensions opdateret.

Sådan opdaterer du


Skrevet af Jesper S. Hansen.

JCE understøtter Joomla! Update Manager i 2.5 og 3.0, eller via update knappen i JCE kontrol panelet. Opdateringen kan også hentes manuelt her.

Læs mere om JCE og deres sikkerhedsproblemer

JCE har selv udgivet en nyhed om deres sikkerhedsproblemer, og en lille peptalk om vigtigheden i at have sine udvidelser opdateret. Læs den her.

kvm

ubuntu

cisco

dell

netgroup

openvz

Drift

Support
redhost@itf.dk

Tlf: 69161622

Man-tor 07.00-16.30
Fredag 07.00-16.00

Konsulentydelser udover
åbningstid mod gebyr

redHOST ApS
Sindalsvej 37
8240 Risskov

Priser angives per måned
eks. moms

Betingelser